
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82654_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82654_ * {box-sizing:border-box;}
.img_ratio_82654_ a {display:block; text-decoration:none;}
.img_ratio_82654_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82654_ {width:px;}
}
@media \0screen{
	.img_ratio_82654_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80697_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/044d9ba034aef07af8e165c23744e89d_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80697_ * {box-sizing:border-box;}
.img_ratio_80697_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80697_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80698_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80698_ > div:after {content:''; display:block; clear:both;}
.layout_80698_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80698_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80704_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80704_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80704_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80703_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80703_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83057_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83057_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80706_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80706_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80705_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80705_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82340_ {overflow:hidden;}
.html_82340_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82811_ {overflow:hidden;}
.html_82811_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80708_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80708_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80708_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80707_ {overflow:hidden;}
.html_80707_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83058_ {overflow:hidden;}
.html_83058_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_80702_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_80702_ * {box-sizing:border-box;}
.table_80702_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_80702_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_81118_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81118_ > div:after {content:''; display:block; clear:both;}
.layout_81118_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81118_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_80978_ {overflow:hidden;}
.html_80978_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83059_ {overflow:hidden;}
.html_83059_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82363_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82363_ > div {}
.layout_82363_ > div:after {content:''; display:block; clear:both;}
.layout_82363_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82363_ > div > .container_1 {width:25%;}
.layout_82363_ > div > .container_2 {width:25%;}
.layout_82363_ > div > .container_3 {width:25%;}
.layout_82363_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82363_ > div > .container_1 { width:50%; }
	.layout_82363_ > div > .container_2 { width:50%; }
	.layout_82363_ > div > .container_3 { width:50%; }
	.layout_82363_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82363_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82344_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82344_.style_line a {background:transparent; color:#777777;}
.button_82344_.space_normal a {padding:.6em 1.2em;}
.button_82344_.space_wide a {padding:.6em 2em;}
.button_82344_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82345_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82345_.style_line a {background:transparent; color:#777777;}
.button_82345_.space_normal a {padding:.6em 1.2em;}
.button_82345_.space_wide a {padding:.6em 2em;}
.button_82345_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82346_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82346_.style_line a {background:transparent; color:#777777;}
.button_82346_.space_normal a {padding:.6em 1.2em;}
.button_82346_.space_wide a {padding:.6em 2em;}
.button_82346_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82348_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82348_.style_line a {background:transparent; color:#777777;}
.button_82348_.space_normal a {padding:.6em 1.2em;}
.button_82348_.space_wide a {padding:.6em 2em;}
.button_82348_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82839_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82839_ > div {}
.layout_82839_ > div:after {content:''; display:block; clear:both;}
.layout_82839_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82839_ > div > .container_1 {width:50%;}
.layout_82839_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_82839_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_82841_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82841_.style_line a {background:transparent; color:#777777;}
.button_82841_.space_normal a {padding:.6em 1.2em;}
.button_82841_.space_wide a {padding:.6em 2em;}
.button_82841_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82842_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82842_.style_line a {background:transparent; color:#777777;}
.button_82842_.space_normal a {padding:.6em 1.2em;}
.button_82842_.space_wide a {padding:.6em 2em;}
.button_82842_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82845_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82845_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82845_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_82840_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82840_ > div {}
.layout_82840_ > div:after {content:''; display:block; clear:both;}
.layout_82840_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82840_ > div > .container_1 {width:50%;}
.layout_82840_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_82840_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_82843_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82843_.style_line a {background:transparent; color:#777777;}
.button_82843_.space_normal a {padding:.6em 1.2em;}
.button_82843_.space_wide a {padding:.6em 2em;}
.button_82843_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82844_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82844_.style_line a {background:transparent; color:#777777;}
.button_82844_.space_normal a {padding:.6em 1.2em;}
.button_82844_.space_wide a {padding:.6em 2em;}
.button_82844_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
